@charset "UTF-8";

:root {
    --color-light-gray: #F4F3EF;
    --color-brown: #5D4C2E;
    --color-orange: #E87F00;
    --color-green: #779851;
    --color-light-green: #85B74C;
}

/* =======================
   プライバシーポリシー
   ======================= */

/* 本文ブロックの最大幅を調整 */
.privacy-section {
    /* margin: 100px 0; */
    margin: 50px 0 100px;
}

.privacy-body {
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 16px;
}

/* 冒頭リード文 */
.privacy-lead {
    margin-bottom: 50px;
}

/* 見出し（「個人情報とは」「個人情報の保護基本方針」など） */
.privacy-heading {
    margin-top: 50px;
    margin-bottom: 8px;
    font-weight: 700;
    color: var(--color-brown);
    font-size: 20px;
}

/* 箇条書き */
.privacy .privacy-list {
    list-style: decimal;
    margin: 0 0 0 1.2em;
    padding: 0;
}

.privacy .privacy-list li {
    list-style: decimal;
    margin-bottom: 0;
}

/* 最後の一文 */
.privacy-footer {
    margin-top: 24px;
}

/* ※の大きさ調整 */
/* ※ の文字だけ小さくする */
.note-mark {
    font-size: 10px;
}


/* スマホ対応 */
@media screen and (max-width: 767px) {
    
    /* ページ全体に左右の余白を付ける */
    .privacy {
        padding: 0 4%;
    }
    
    /* セクション間の余白を少しコンパクトに */
    .privacy-section {
        /* margin: 40px 0 60px; */
        margin: 25px 0 60px;
    }

    /* 本文の横幅を画面いっぱいに */
    .privacy-body {
        /* width: 85%; */
        width: 90%;
        max-width: 600px;
        margin: 0 auto;
        font-size: 12px;
        line-height: 1.9;
    }

    /* 見出しを少し小さくする */
    .privacy-heading {
        margin-top: 28px;
        margin-bottom: 6px;
        font-size: 15px;
    }

    /* 箇条書きのインデントを少しだけ減らす */
    .privacy-list {
        margin-left: 1.0em;
    }
}
